SND_PCM_HW_CON(9)

NAME
snd_pcm_hw_constraint_minmax -

SYNOPSIS

int snd_pcm_hw_constraint_minmax (struct snd_pcm_runtime * runtime, snd_pcm_hw_param_t var, unsigned int min, unsigned int max);

ARGUMENTS

runtime
    PCM runtime instance

var hw_params variable to apply the range

min the minimal value

max the maximal value

DESCRIPTION

Apply the min/max range constraint to an interval parameter.